<html><head>
    <title>Javascript</title>
	<link href="teste1.css" rel="stylesheet">
</head>
<body>
<div id="principal">
<div id="topo"><img src="" alt=""></div>
<div>
<ul>
<li>home</li>
<li>Empresa</li>
<li>download</li>
<li>contato</li>
</ul>
</div>
<div><p>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</p></div>
<div><p> (quase) Todos os Direitos Reservados</p></div>



</div>
</body>
</html>